Use dependency installation via composer
[anoweco.git] / composer.json
1 {
2     "require": {
3         "pear/net_url2": "^2.2",
4         "twig/twig": "^2.5",
5         "pear/services_libravatar": "^0.2.4",
6         "pear2/services_linkback": "^0.3.0"
7     }
8 }